package com.tofly.ghrq_route.module.pipeAnalyze.domain;

import android.widget.LinearLayout;
import android.widget.ListView;

import java.util.List;

/**
 * Created by li on 2017/1/16.
 * 爆管分析详情find查询的结果，用于query查询
 */

public class PipeDetailFindBean {
    private int layerId;
    private String layerName;
    private List<Long> oids;
    private LinearLayout collapseLayout;
    private LinearLayout resultAreaLayout;
    private ListView mDetailList;

    public LinearLayout getCollapseLayout() {
        return collapseLayout;
    }

    public void setCollapseLayout(LinearLayout collapseLayout) {
        this.collapseLayout = collapseLayout;
    }

    public LinearLayout getResultAreaLayout() {
        return resultAreaLayout;
    }

    public void setResultAreaLayout(LinearLayout resultAreaLayout) {
        this.resultAreaLayout = resultAreaLayout;
    }

    public ListView getmDetailList() {
        return mDetailList;
    }

    public void setmDetailList(ListView mDetailList) {
        this.mDetailList = mDetailList;
    }

    public int getLayerId() {
        return layerId;
    }

    public void setLayerId(int layerId) {
        this.layerId = layerId;
    }

    public String getLayerName() {
        return layerName;
    }

    public void setLayerName(String layerName) {
        this.layerName = layerName;
    }

    public List<Long> getOids() {
        return oids;
    }

    public void setOids(List<Long> oids) {
        this.oids = oids;
    }
}
